Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: Xtrend Support / GigaBlue Info. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

1

Samstag, 7. Januar 2012, 13:40

Welches image

Hallo,

bin sehr neu hier,

werde mir eine et6000 zulegen(schon bestellt)
welches image soll ich nutzen,dass meine Coryptowörkskarte(ORF)geht??
kann ich ccam,scam,... per onlineupdate installieren,bzw auf was mus ich achten??

Danke für die Hilfe

tux :?:

2

Samstag, 7. Januar 2012, 13:52

Nimm das aktuelle pli image da kannst dann auch die die passenden cams direkt runterladen. Ich meine das die karte mit dem c-cam 2.3 laufen müsste bin mir aber nicht sicher.

MFG
Xtrend 8000, Gigablue Quad, Wavefrontier T 90 8 Lnbs

3

Donnerstag, 23. Februar 2012, 12:33

Habe mir gestern, das aktuelle openPLI geflasht und wollte mir ein ccam installieren, habe in den erweiterung Plugins aber keine ccam gefunden.

Wo muss ich schauen?

4

Donnerstag, 23. Februar 2012, 12:53

@memoreil

Hallo

bei Erweiterungen grüne Taste drücken - warten - dann softcam
p.s. bei PLI werden die Plugins die du schon heruntergeladen hast
nicht mehr angezeigt!

lg

Wuhuf
Meine Beiträge und Einträge sind nur Informationen und dienen nur zu Testzwecken.
Keine Auskünfte über PN - dafür ist das Forum da.

5

Donnerstag, 23. Februar 2012, 13:49

oder du gehst im menü unter softwareverwaltung auf katalog aktualisieren, ...dann kommt einiges neues dazu....lg chris
Xtrend ET5000 , Sony Bravia KDL46NX715 117cm LED 3D , Yamaha PD 371 Anlage , FritzBox 7270 , PS3 Slim 160GB

Ähnliche Themen